# ISStrideToGeneral

Converts a stride index set to a general index set.

### Synopsis

    #include "petscis.h"
    PetscErrorCode  ISStrideToGeneral(IS inis)

Collective on IS

### Input Parameters

is -the index set

### See Also

ISCreateStride(), ISCreateBlock(), ISCreateGeneral()

Level:advanced
Location: src/vec/is/impls/general/strgen.c
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages